\documentclass[11pt]{article}

\usepackage[a4paper, landscape, margin=0.7cm]{geometry}

\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{amsthm}
\usepackage[dvipsnames]{xcolor}
\usepackage{tikz}
\usepackage{multicol}
\usepackage{algorithm,algorithmicx,algpseudocode}
\usepackage{tkz-euclide}
\usepackage{footnote}
\usepackage{mathtools}
\makesavenoteenv{tabular}
\renewcommand{\labelenumi}{(\roman{enumi})}
\def\columnseprulecolor{\color{black}}
\setlength{\columnseprule}{1pt}

\setcounter{secnumdepth}{6}

\title{Linear Algebra}

\DeclareMathOperator{\vspan}{span}
\DeclareMathOperator{\rank}{rank}
\DeclareMathOperator{\sign}{sgn}
\DeclareMathOperator*{\argmin}{argmin}

\pagenumbering{Roman}
\begin{document}
  \setlength{\columnsep}{1cm}
  \setcounter{page}{0}
  \maketitle
  \newpage
  \tableofcontents
  \newpage
  \setcounter{page}{0}
  \pagenumbering{arabic}
  \include{essentials.tex}
  \include{sle.tex}
  \include{transformations.tex}
\end{document}
